<?php
/**
 * Get depositor pairs by company.
 *
 * @param  int    $company
 * @access public
 * @return array
 */
public function getPairsByCompany($company = 0)
{
    return $this->loadExtension('bizext')->getPairsByCompany($company);
}

/**
 * Get depositor id list group by company.
 * 
 * @param  int    $company 
 * @access public
 * @return array
 */
public function getListGroupByCompany($company = 0)
{
    return $this->loadExtension('bizext')->getListGroupByCompany($company);
}

/**
 * Check depositors. 
 * 
 * @param  array    $depositors 
 * @access public
 * @return void
 */
public function check($depositors, $start = '', $end = '')
{
    return $this->loadExtension('bizext')->check($depositors, $start, $end);
}
